[
    {
        "Title": "LSDA",
        "Author": "Tolkien"
    },
    {
        "Title": "1984",
        "Author": "Orwell"
    },
    {
        "Title": "La voie des rois",
        "Author": "Brendan Sanderson"
    },
    {
        "Title": "Justici\u00e8re",
        "Author": "Brendan Sanderson"
    },
    {
        "Title": "Jus d'abricot",
        "Author": "COCKTAILS"
    },
    {
        "Title": "Jugement et trahison",
        "Author": "Alan O'Reilly"
    }
]